<?
include_once("./_common.php");
include_once("$g4[path]/lib/latest.lib.php");

$g4['title'] = "";
include_once("./_head.php");
?>

<!-- 首页最新文章开始 -->
<table width="100%" cellpadding=0 cellspacing=0><tr><td valign=top>
<?
//  最新文章
$sql = " select bo_table, bo_subject from $g4[board_table] order by gr_id, bo_table ";
$result = sql_query($sql);
for ($i=0; $row=sql_fetch_array($result); $i++) {
    // 此代码用于显示网站内最新内容
    // 未设定模板时将自动调用 管理员 > 基本设置中的默认模板

    // 使用方式
    // latest(模板名, 论坛id, 显示行数, 字节限制);
    echo latest("basic", $row['bo_table'], 10, 70);
    echo "<p>\n";
}
?>
</td></tr></table>
<!-- 首页最新文章结束 -->

<?
include_once("./_tail.php");
?>
